Subject: Re: The Bible of Usenet *may* be changing its name...
From: [email-masked] (Klaus Weide)
Date: Tue, 24 Jan 1995 06:33:04 GMT
Newsgroups: news.misc,alt.internet.services,news.future,news.admin.misc,news.groups

>The Bible of Usenet was originally called "USENET Bible."
>Some one then e-mailed me saying the name was confusing; he
>thought it meant USENET's *Holy* Bible.  I agreed with him
>and I changed the name to "Bible of Usenet."   Which is
>clearer, or so I thought.   I then latter got some e-mail
>from else saying that name is confusing and I should
[deleted]

As a compromise between not changing at all (for convenience, and
because you like the current name) and getting rid of the word "bible"
(to avoid confusion):
call it
  USENET "Bible"
or
 "Bible" of Usenet,

i.e. add quotes -- necessary only in appropriate (prominent) places
where new users might come across it and might get a wrong idea.
That change could be phased in gradually in your documents, hardly
anybody would notice an inconsistency.

Klaus Weide -- [email-masked]